name: poi_oilpockets_geyser_a
info:
  size:
    X: 16
    Y: 11
  area: 127
cells:
- element: IronOre
  mass: 450.928772
  temperature: 356.970245
  location_x: -7
  location_y: -1
- element: IronOre
  mass: 450.928772
  temperature: 356.850952
  location_x: -6
  location_y: -1
- element: IronOre
  mass: 451.728821
  temperature: 355.457611
  location_x: -5
  location_y: -1
- element: CrudeOil
  mass: 835
  temperature: 352.098267
  location_x: -4
  location_y: -1
- element: CrudeOil
  mass: 835
  temperature: 351.467377
  location_x: -3
  location_y: -1
- element: Granite
  mass: 932.208923
  temperature: 351.502502
  location_x: -2
  location_y: -1
- element: Granite
  mass: 930.048889
  temperature: 351.235779
  location_x: -1
  location_y: -1
- element: Granite
  mass: 928.585022
  temperature: 351.591522
  location_y: -1
- element: Granite
  mass: 927.834229
  temperature: 351.789185
  location_x: 1
  location_y: -1
- element: Granite
  mass: 927.483459
  temperature: 351.742981
  location_x: 2
  location_y: -1
- element: Granite
  mass: 928.020691
  temperature: 352.033569
  location_x: 3
  location_y: -1
- element: CrudeOil
  mass: 835
  temperature: 352.061432
  location_x: 4
  location_y: -1
- element: IronOre
  mass: 450.928772
  temperature: 354.593231
  location_x: 5
  location_y: -1
- element: CrudeOil
  mass: 835
  temperature: 354.080109
  location_x: 6
  location_y: -1
- element: IgneousRock
  mass: 937.747314
  temperature: 356.681671
  location_x: 7
  location_y: -1
- element: IgneousRock
  mass: 944
  temperature: 359.087585
  location_x: 8
  location_y: -1
- element: IronOre
  mass: 451.728821
  temperature: 356.618591
  location_x: -7
- element: IronOre
  mass: 451.728821
  temperature: 356.777588
  location_x: -6
- element: CrudeOil
  mass: 380
  temperature: 353.574463
  location_x: -5
- element: CrudeOil
  mass: 530
  temperature: 352.682343
  location_x: -4
- element: CrudeOil
  mass: 580
  temperature: 351.766022
  location_x: -3
- element: CrudeOil
  mass: 735
  temperature: 351.341858
  location_x: -2
- element: CrudeOil
  mass: 835
  temperature: 351.94632
  location_x: -1
- element: CrudeOil
  mass: 835
  temperature: 352.815948
- element: CrudeOil
  mass: 845.46875
  temperature: 352.0271
  location_x: 1
- element: CrudeOil
  mass: 800
  temperature: 351.090912
  location_x: 2
- element: CrudeOil
  mass: 650
  temperature: 351.610565
  location_x: 3
- element: CrudeOil
  mass: 478.75
  temperature: 352.228912
  location_x: 4
- element: IronOre
  mass: 451.728821
  temperature: 355.136505
  location_x: 5
- element: CrudeOil
  mass: 230
  temperature: 354.97403
  location_x: 6
- element: CrudeOil
  mass: 200
  temperature: 355.551514
  location_x: 7
- element: IgneousRock
  mass: 944
  temperature: 358.386597
  location_x: 8
- element: IgneousRock
  mass: 944
  temperature: 356.418304
  location_x: -6
  location_y: -2
- element: IronOre
  mass: 450.928772
  temperature: 355.051971
  location_x: -5
  location_y: -2
- element: IgneousRock
  mass: 934.508606
  temperature: 353.500244
  location_x: -4
  location_y: -2
- element: IgneousRock
  mass: 931.212402
  temperature: 352.787048
  location_x: -3
  location_y: -2
- element: IronOre
  mass: 451.728821
  temperature: 354.134247
  location_x: -2
  location_y: -2
- element: Granite
  mass: 927.834229
  temperature: 352.633759
  location_x: -1
  location_y: -2
- element: Granite
  mass: 927.834229
  temperature: 351.789185
  location_y: -2
- element: Granite
  mass: 927.834229
  temperature: 351.789185
  location_x: 1
  location_y: -2
- element: Granite
  mass: 927.834229
  temperature: 351.789185
  location_x: 2
  location_y: -2
- element: IgneousRock
  mass: 924.356628
  temperature: 352.730865
  location_x: 3
  location_y: -2
- element: IgneousRock
  mass: 925.409241
  temperature: 353.368439
  location_x: 4
  location_y: -2
- element: IgneousRock
  mass: 927.106018
  temperature: 354.679321
  location_x: 5
  location_y: -2
- element: IgneousRock
  mass: 944
  temperature: 355.682159
  location_x: 6
  location_y: -2
- element: IgneousRock
  mass: 944
  temperature: 357.671173
  location_x: 7
  location_y: -2
- element: IgneousRock
  mass: 944
  temperature: 358.882416
  location_x: 8
  location_y: -2
- element: Granite
  mass: 936.579285
  temperature: 353.599182
  location_x: -5
  location_y: -3
- element: IgneousRock
  mass: 931.9776
  temperature: 352.598328
  location_x: -4
  location_y: -3
- element: IgneousRock
  mass: 927.840332
  temperature: 352.906738
  location_x: -3
  location_y: -3
- element: IronOre
  mass: 450.928772
  temperature: 355.803284
  location_x: -2
  location_y: -3
- element: IronOre
  mass: 451.728821
  temperature: 354.966766
  location_x: -1
  location_y: -3
- element: Granite
  mass: 927.834229
  temperature: 352.403259
  location_y: -3
- element: Granite
  mass: 927.834229
  temperature: 351.807861
  location_x: 1
  location_y: -3
- element: IgneousRock
  mass: 921.558655
  temperature: 352.379028
  location_x: 2
  location_y: -3
- element: IgneousRock
  mass: 922.023499
  temperature: 353.359467
  location_x: 3
  location_y: -3
- element: IgneousRock
  mass: 922.992249
  temperature: 354.357941
  location_x: 4
  location_y: -3
- element: IgneousRock
  mass: 924.562866
  temperature: 355.35556
  location_x: 5
  location_y: -3
- element: IgneousRock
  mass: 927.162231
  temperature: 356.344025
  location_x: 6
  location_y: -3
- element: IgneousRock
  mass: 930.534851
  temperature: 357.129333
  location_x: 7
  location_y: -3
- element: IgneousRock
  mass: 935.161316
  temperature: 357.885803
  location_x: 8
  location_y: -3
- element: IronOre
  mass: 450.928772
  temperature: 356.981995
  location_x: -1
  location_y: -4
- element: IgneousRock
  mass: 944
  temperature: 358.823334
  location_x: -6
  location_y: 1
- element: CarbonDioxide
  mass: 0.972716033
  temperature: 360.259888
  location_x: -5
  location_y: 1
- element: CarbonDioxide
  mass: 0.96550703
  temperature: 358.111084
  location_x: -4
  location_y: 1
- element: CarbonDioxide
  mass: 0.942103803
  temperature: 358.641144
  location_x: -3
  location_y: 1
- element: CarbonDioxide
  mass: 0.994141161
  temperature: 357.719421
  location_x: -2
  location_y: 1
- element: CarbonDioxide
  mass: 1.03695607
  temperature: 357.508698
  location_x: -1
  location_y: 1
- element: CarbonDioxide
  mass: 1.03254259
  temperature: 357.983002
  location_y: 1
- element: CarbonDioxide
  mass: 1.07833862
  temperature: 357.821991
  location_x: 1
  location_y: 1
- element: CarbonDioxide
  mass: 1.21302152
  temperature: 357.645569
  location_x: 2
  location_y: 1
- element: CarbonDioxide
  mass: 1.26506257
  temperature: 357.225006
  location_x: 3
  location_y: 1
- element: CarbonDioxide
  mass: 1.19590926
  temperature: 357.4263
  location_x: 4
  location_y: 1
- element: CarbonDioxide
  mass: 1.17198777
  temperature: 356.496613
  location_x: 5
  location_y: 1
- element: CarbonDioxide
  mass: 1.16083312
  temperature: 360.640167
  location_x: 6
  location_y: 1
- element: IgneousRock
  mass: 944
  temperature: 359.162567
  location_x: 7
  location_y: 1
- element: IgneousRock
  mass: 944
  temperature: 360.129425
  location_x: -6
  location_y: 2
- element: IgneousRock
  mass: 944
  temperature: 361.907532
  location_x: -5
  location_y: 2
- element: CarbonDioxide
  mass: 0.972729146
  temperature: 359.463745
  location_x: -4
  location_y: 2
- element: IronOre
  mass: 450.928772
  temperature: 358.626312
  location_x: -3
  location_y: 2
- element: CarbonDioxide
  mass: 0.91352576
  temperature: 358.435211
  location_x: -2
  location_y: 2
- element: CarbonDioxide
  mass: 0.941286445
  temperature: 358.389191
  location_x: -1
  location_y: 2
- element: CarbonDioxide
  mass: 1.0088439
  temperature: 358.389191
  location_y: 2
- element: CarbonDioxide
  mass: 1.00039494
  temperature: 358.624847
  location_x: 1
  location_y: 2
- element: CarbonDioxide
  mass: 1.08222222
  temperature: 359.301483
  location_x: 2
  location_y: 2
- element: CarbonDioxide
  mass: 1.18245471
  temperature: 359.187775
  location_x: 3
  location_y: 2
- element: CarbonDioxide
  mass: 1.23119712
  temperature: 359.953979
  location_x: 4
  location_y: 2
- element: CarbonDioxide
  mass: 1.18348348
  temperature: 361.723816
  location_x: 5
  location_y: 2
- element: IgneousRock
  mass: 944
  temperature: 362.695068
  location_x: 6
  location_y: 2
- element: IgneousRock
  mass: 944
  temperature: 360.898315
  location_x: 7
  location_y: 2
- element: IronOre
  mass: 451.728821
  temperature: 356.935944
  location_x: -5
  location_y: 3
- element: IronOre
  mass: 451.728821
  temperature: 357.03952
  location_x: -4
  location_y: 3
- element: IronOre
  mass: 451.728821
  temperature: 359.407806
  location_x: -3
  location_y: 3
- element: IronOre
  mass: 450.928772
  temperature: 358.621643
  location_x: -2
  location_y: 3
- element: CarbonDioxide
  mass: 0.157623053
  temperature: 358.427185
  location_x: -1
  location_y: 3
- element: CarbonDioxide
  mass: 0.914809942
  temperature: 358.621277
  location_y: 3
- element: CarbonDioxide
  mass: 0.944958448
  temperature: 358.818634
  location_x: 1
  location_y: 3
- element: CarbonDioxide
  mass: 0.913698554
  temperature: 359.717133
  location_x: 2
  location_y: 3
- element: CarbonDioxide
  mass: 0.204959363
  temperature: 359.301483
  location_x: 3
  location_y: 3
- element: CarbonDioxide
  mass: 1.11701584
  temperature: 360.933624
  location_x: 4
  location_y: 3
- element: IgneousRock
  mass: 1088.82251
  temperature: 361.67041
  location_x: 5
  location_y: 3
- element: IgneousRock
  mass: 944
  temperature: 361.758179
  location_x: 6
  location_y: 3
- element: IgneousRock
  mass: 944
  temperature: 359.952423
  location_x: 7
  location_y: 3
- element: IronOre
  mass: 451.728821
  temperature: 356.845184
  location_x: -4
  location_y: 4
- element: IgneousRock
  mass: 1088.82251
  temperature: 359.51059
  location_x: -3
  location_y: 4
- element: IronOre
  mass: 451.728821
  temperature: 359.2883
  location_x: -2
  location_y: 4
- element: Oxygen
  mass: 2.31505871
  temperature: 359.492126
  location_x: -1
  location_y: 4
- element: IronOre
  mass: 450.928772
  temperature: 358.548462
  location_y: 4
- element: IronOre
  mass: 450.928772
  temperature: 358.462463
  location_x: 1
  location_y: 4
- element: Oxygen
  mass: 0.327094555
  temperature: 359.413483
  location_x: 2
  location_y: 4
- element: Oxygen
  mass: 0.356983423
  temperature: 360.768219
  location_x: 3
  location_y: 4
- element: IgneousRock
  mass: 944
  temperature: 361.994232
  location_x: 4
  location_y: 4
- element: IgneousRock
  mass: 944
  temperature: 361.113892
  location_x: 5
  location_y: 4
- element: IgneousRock
  mass: 944
  temperature: 358.693573
  location_x: -3
  location_y: 5
- element: IgneousRock
  mass: 944
  temperature: 359.661041
  location_x: -2
  location_y: 5
- element: IgneousRock
  mass: 944
  temperature: 360.548492
  location_x: -1
  location_y: 5
- element: IronOre
  mass: 451.728821
  temperature: 359.507782
  location_y: 5
- element: IronOre
  mass: 451.728821
  temperature: 358.507599
  location_x: 1
  location_y: 5
- element: IronOre
  mass: 450.928772
  temperature: 358.721527
  location_x: 2
  location_y: 5
- element: IgneousRock
  mass: 944
  temperature: 359.739929
  location_x: 3
  location_y: 5
- element: IgneousRock
  mass: 944
  temperature: 360.088715
  location_x: 4
  location_y: 5
- element: IgneousRock
  mass: 944
  temperature: 358.697235
  location_y: 6
- element: IgneousRock
  mass: 944
  temperature: 357.81842
  location_x: 1
  location_y: 6
- element: IronOre
  mass: 451.728821
  temperature: 357.729279
  location_x: 2
  location_y: 6
- element: IgneousRock
  mass: 944
  temperature: 358.415894
  location_x: 3
  location_y: 6
- element: IgneousRock
  mass: 1041.45093
  temperature: 357.662354
  location_x: 4
  location_y: 6
- element: IgneousRock
  mass: 944
  temperature: 359.171875
  location_x: -1
  location_y: 6
buildings: []
pickupables: []
elementalOres: []
otherEntities:
- id: OilWell
  element: SedimentaryRock
  temperature: 360.971802
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
